/*將"../images"改為絕對位址 BY MINGYU 20130717*/

.leftmenu { width:157px; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif}
	.leftmenu, .leftmenu ul, .leftmenu li {list-style:none; padding:0; margin:0}
	.leftmenu li span { display:block; overflow:hidden; width:157px; height:28px; background:url(/images/menu_bg.gif) no-repeat; cursor:pointer; line-height:27px}
	/**修改MENU項目使其顯示全部-BY MINGYU 2013/5/10**/
	/**.leftmenu li span, .leftmenu li span a { text-indent:10px; color:#fff}**/
	.leftmenu li span, .leftmenu li span a { text-indent:20px; color:#fff}
	.leftmenu .sub li span, .leftmenu .sub li a { text-indent:30px; color:#9F9F9F}
	.leftmenu .sub2 li span, .leftmenu .sub2 li a { text-indent:45px; color:#97BBCD}
	.leftmenu a { text-decoration:none}
	.leftmenu a:hover { text-decoration:underline}
	.leftmenu > li.current > span { background-image:url(/images/menu_current_bg.gif)!important;}
	.leftmenu li.current span { background-image:url(/images/menu_current_bg.gif)!important;}
	.leftmenu li.current .sub span {background-image:url(/images/menu_bg.gif)!important;}
	.leftmenu .select {background-image:url(/images/menu_select_bg.gif)!important}
	.leftmenu .select, .leftmenu .select a { color:#0096D7!important}
	
	/**控制MENU第二層顯示樣式--BY MINGYU 2013/5/27**/
	.leftmenu li.current .sub li.current span a { color:#0096D7!important}
	
